﻿



.column{float: left;}


.textwidget {
	padding: 10px;
	overflow: hidden;
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}


li.menu-item a {
color:red;
}

  .header__overlay {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    width: 50%;
    display: none;
    height: inherit !important;
  }

  .nav-opened .header__overlay {
    display: block;
  }

    .container .sixteen.columns                 { width: 940px; }


        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }

.cubeblgindx{border:1px solid #999966; border-radius:5px;}

.cubeblgindx h2{font-size:16px; font-weight:600; background-color:#999966;color:#fff; border-bottom:1px solid #999966; text-align:center; padding:5px 0px 5px 0px;}

.cubeblgindx h2 a{color:#fff;}


.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }


.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }

  .fwigc__backgrounds .container, .fwigc__backgrounds .row, .fwigc__content .container, .fwigc__content .row {
    height: 100%; }

  .fwigc--dual .fwigc__backgrounds .container, .fwigc--dual .fwigc__backgrounds .row, .fwigc--dual .fwigc__content .container, .fwigc--dual .fwigc__content .row {
    height: 100%; }

.site-section {
  font-weight: 100;
  float: left;
  font-size: 21px;
  letter-spacing: -0.4px;
  color: #00a3e0;
  border-left: 2px solid #979797;
  line-height: 36px;
  margin-left: 17px;
  padding-left: 14px;
  padding-right: 14px; }

    .logo .site-section {
      display: none; }

.empresas .site-section {
  color: #828C96; }

.premium .site-section {
  color: #857650;
  border-left: 2px solid #a99f84; }

.institucional .site-section {
  color: #0a2d73; }
.td_module_4{padding-bottom:43px}
.td_block_1.td-column-1 .td_module_4{padding-bottom:21px}
.td_block_17 .td-column-1 .td_module_4{padding-bottom:25px;border-bottom:1px dashed #F2F2F2;margin-bottom:16px}
.td_block_17 .td-column-2 .td-block-row:last-child .td_module_4,.td_block_17 .td-column-3 .td-block-row:last-child .td_module_4{padding-bottom:0}
.td-content-more-articles-box .td_module_4{margin-bottom:20px}
.menu-user{overflow:hidden}
.dark-nav .menu-user.navbar-collapse{border-top:1px solid #fff}
.menu-user .menu-item{padding-left:0;text-transform:uppercase}
.menu-user .menu-item a{background:0 0;color:#000;font-size:13px;font-weight:700;padding:10px!important}
.dark-nav .menu-user .menu-item a{color:#fff}
.menu-user .menu-item a .active{color:#d70e16}
.menu-user .menu-item a:focus,.menu-user .menu-item a:hover{background:0 0!important;color:#000;text-decoration:underline!important}
.dark-nav .menu-user .menu-item a:focus,.dark-nav .menu-user .menu-item a:hover{color:#999}
.dark-nav .menu-user .menu-item a:after{color:#fff}
.menu-user .menu-item:last-child a:after{display:none}
.menu-user li.menu-item{float:inherit}
body .affix .menu-user{display:none}
.language__label{position:relative;display:block;height:100%;line-height:28px;line-height:2.8rem;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;padding:0 15px 0 0;padding:0 1.5rem 0 0;text-transform:uppercase;cursor:pointer;-moz-user-select:-moz-none;-ms-user-select:none;-webkit-user-select:none;user-select:none}
.language__label:hover,.language:hover .language__label,.is-visible .language__label{color:#fff}
.language__label:before{position:absolute;right:0;top:0;display:block;line-height:28px!important;line-height:2.8rem!important;font-size:6px!important;font-size:.6rem!important}

.text-center {
  text-align: center;
}

div.minicartoneline3{
padding:2px;
font: normal 12px Arial, sans-serif;
color:#333;
}

		#albumBar #items {
			display: table-cell;
			padding-left: 2px;
		}

		#albumBar #items li {
			display: inline-block;
			height: 28px;
			line-height: 28px;
			cursor: pointer;
		}

		#albumBar #items li.item {
			padding: 0px 24px;
		}

		#albumBar #items li.item:hover {
			opacity: 0.55;
		}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }

.nav ul.sections li.alpha{margin-left: 0px;}

.espectaculo_destacado.alpha, .espectaculo_destacado.omega{margin-left: 8px !important;margin-right: 0px !important;}

.columns-4.alpha{margin-left: 10px !important}

.columns-4.banner.alpha{margin-left: 5px !important;}

#little-calendar .alpha{border-left:none;}

#little-calendar .month .days li .list-items .alpha {border-top:none;}

.espectaculo_destacados .alpha{margin-left: 0px !important;}

.historico-de-espectaculos .filter.alpha {margin-left: 0;}

#contacto div.alpha{float:left}


.nav-menu li.ga_link_star a:before {
	content: "\f005";
	color: #ff4da5;
}

.skills .skill {
	display: block;
	clear: both;
	margin-top: 0;
	margin-bottom: 25px;
}

.skills .skill .skill-count {
	display: inline-block;
	height: 64px;
	margin-top: 3px;
	float: left;
	margin-right: 15px;
	margin-bottom: 25px;
}

.skills .skill .skill1,.skill2,.skill3,.skill4 {
	font-size: 16px !important;
}

.skills .skill h6 {
	text-transform: uppercase;
	font-weight: 700;
	clear: none;
	width: auto;
	float: none;
	margin-top: 0;
	margin-bottom: 0;
}

.skills .skill p {
	line-height: 20px;
	color: #8f8f8f;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.block-views .view .date-nav-wrapper .date-prev{left:0;right:auto;}
aside .block{margin:4%;}
.region-front-welcome .block h2{text-align:center;font-size:22px;}
#top-area .block{margin:0;}
.region-contactno .block{float:right;}
.block-views-home-ads-slick-block{margin-top:1px;}
.block-title-link{color:white !important;}
#sidebar-first .block,#sidebar-second .block,#footer-area .column,#top-area .column{float:none !important;width:auto !important;margin-left:0;}

#sliders-container {
  position: relative;
}

#sliders-container .rev_slider_wrapper {
  -webkit-transform: translateZ(0);
}

#sliders-container .wooslider .slide-content p {
  margin: 0;
}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
#fusion-gmap-container,#main,#sliders-container,.fusion-page-title-bar{position:relative;z-index:1;}

.overflow-h{overflow:hidden;}

.easy-block-v1 .overflow-h h3{width:60%;float:left;font-size:18px;line-height:24px;margin-bottom:5px;}

.people-say .overflow-h span{font-weight:700;}

.people-say .overflow-h p{font-style:italic;line-height:1.3;}

.people-say .overflow-h small{text-align:right;font-style:italic;}


.avia_textblock .gallery p{display:none;}





.avia_textblock .wp-playlist{margin:0;}



.avia_textblock{
clear: both;
line-height: 1.65em;
}


.flex_column + .avia_textblock{padding-top:50px;}

		
	.mvp-feat1-sub-cont {
		margin-top: 15px;
		}

.fooright {
	width: 500px;
    max-height: 750px;
    float: right;
    margin-right: 40px;
}
.intro{position:absolute;width:600px;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
.intro h1,.intro p,.intro a{text-align:center;color:#ffffff;}
.intro h1{padding:0 0 20px 0;}
.intro a.hero-cta-link{display:inline-block;padding:15px 30px;background:#D65624;color:#ffffff;width:250px;margin:20px 20px;font-size:130%;}
.intro a.hero-cta-link.two{background:-webkit-gradient(linear,0% 0%,0% 100%,from(#D65624),to(#EA632E));background:-moz-linear-gradient(90deg,#D65624,#EA632E);}
.intro a.hero-cta-link.two:hover{background:-webkit-gradient(linear,0% 0%,0% 100%,from(#EA632E),to(#D65624));background:-moz-linear-gradient(90deg,#EA632E,#D65624);}
.intro h1,.intro p{color:#555555;}

#content .socialSet ul li.sb_icon.sb_twitter .icon_sns	{ color:#00abec; }

.menu-widget .menu-item a img {
	display: none;
}

.menu-item a.menu-image-title-before.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-before .menu-image-hover-wrapper {
	padding-left: 0;
}

.menu-item a img {
	display: none;
}

	    #botmenu {display:none;}

.list-picture-left { position: relative; left: 0; right: 0; padding-left: 110px; margin-bottom: 35px; }

.list-picture-left .list-picture { position: absolute; left: 0; right: 0; }

.list-picture-left .list-picture i { font-size: 28px; }

.list-picture-left .list-picture-content h3 { margin-bottom: 15px; font-size: 20px; }

.list-picture-left .list-picture-content p { margin-bottom: 0; }
.footer-mega-navigation .footer-mega-menu li a{color:#848484;display:inline-block;font-family:Lato;font-size:15px;margin-top:15px;transition:all .5s}
.footer-mega-navigation .footer-mega-menu li a:hover{color:#e2231a}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.td-column-1.td_block_15 .td_block_inner{*zoom:1}
.td-column-1.td_block_15 .td_block_inner:before,.td-column-1.td_block_15 .td_block_inner:after{display:table;content:"";line-height:0}
.td-column-1.td_block_15 .td_block_inner:after{clear:both}
.banner-front .td_block_inner{padding:0 10px}

.lista2 { background:#e6e8e9; }

.lista td,.lista2 td{padding:5px}



footer.section-footer .footer-menu-wrap {
    font-size: 14px;
}

footer.section-footer .footer-menu {
    display: inline;
}

footer.section-footer .footer-menu-wrap li {
    display: inline;
}

footer.section-footer .footer-menu-wrap li + li::before {
    content: '|';
    color: #ddd;
    margin: 0 5px 0 2px;
}
li.hangbutton.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2737 {position: relative;top: -37px;background: #c82032;left: 85px;font-weight: bold;border-bottom-left-radius: 7px;box-shadow: 0 10px 10px -5px rgba(0,0,0,.2);border-bottom-right-radius: 7px;}
li.hangbutton.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2737 a {font-weight: 500;font-size: 17px;}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

	.site-logo {
		max-height: 100px;
	}
 
    .alt-features-item {
        margin-top: 30px;
    }

	.work_section{ padding:40px 0px;}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}


.section-0-btn-cont {
    text-align: right;
    margin: 0;
}
